Created: 06/30/2015 Assignee:
Subject: NTP

Description: # ntpq -c 'rv 0 leap'

server=0.0.0.0 associd=0 status=0615 *leap_none*, sync_ntp, 1 event, clock_sync,

version="ntpd 4.2.8@1.3265-o Fri Jan  9 13:02:43 UTC 2015 (1)",

processor="x86_64", system="Linux/3.18.11-calculate", leap=00, stratum=3,

precision=-23, rootdelay=52.196, rootdisp=44.966, refid=93.180.6.3,

reftime=d93c5175.19cd9f8b  Tue, Jun 30 2015  2:21:25.100,

clock=d93c5279.8e2e97c9  Tue, Jun 30 2015  2:25:45.555, peer=30180,

tc=10, mintc=3, offset=0.137494, frequency=3.408, sys_jitter=1.194972,

clk_jitter=1.044, clk_wander=0.090



Ð•Ðµ Ñ€Ð°Ð½ÑŒÑˆÐµ, Ñ‡ÐµÐ¼ Ð·Ð° Ñ•ÑƒÑ‚ÐºÐ¸ Ð´Ð¾ Ð½Ð°Ð¼ÐµÑ‡ÐµÐ½Ð½Ð¾Ð³Ð¾ 

Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð»Ð¸ÑˆÐ½ÐµÐ¹ Ñ•ÐµÐºÑƒÐ½Ð´Ñ‹ Ð¼Ð¾Ð¶Ð½Ð¾ 

Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÑŒ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñƒ

"ntpq -c 'rv 0 leap'" - ÐµÑ•Ð»Ð¸ Ð² Ð²Ñ‹Ð²Ð¾Ð´Ðµ Ð±ÑƒÐ´ÐµÑ‚ ÑƒÐºÐ°Ð·Ð°Ð½Ð¾ *leap_add_sec*, Ñ‚Ð¾ 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·ÑƒÐµÐ¼Ñ‹Ð¹ NTP-Ñ•ÐµÑ€Ð²ÐµÑ€ ÐºÐ¾Ñ€Ñ€ÐµÐºÑ‚Ð½Ð¾ 

Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶Ð¸Ð²Ð°ÐµÑ‚ Ð¾Ð¿ÐµÑ€Ð°Ñ†Ð¸ÑŽ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð»Ð¸ÑˆÐ½ÐµÐ¹ 

Ñ•ÐµÐºÑƒÐ½Ð´Ñ‹.



http://www.opennet.ru/openforum/vsluhforumID3/103386.html

History

06/30/2015 12:17 pm - Alexander Tratsevskiy

Ð§Ñ‚Ð¾ Ð²Ñ‹ Ð¿Ñ€ÐµÐ´Ð»Ð°Ð³Ð°ÐµÑ‚Ðµ Ñ•Ð´ÐµÐ»Ð°Ñ‚ÑŒ?

07/03/2015 04:31 am - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Alexander Tratsevskiy wrote:

> Ð§Ñ‚Ð¾ Ð²Ñ‹ Ð¿Ñ€ÐµÐ´Ð»Ð°Ð³Ð°ÐµÑ‚Ðµ Ñ•Ð´ÐµÐ»Ð°Ñ‚ÑŒ?



ÑƒÐ¶Ðµ Ð½Ð¸Ñ‡ÐµÐ³Ð¾

07/03/2015 09:49 am - Alexander Tratsevskiy

- Status changed from New to Closed

04/09/2024 1/1


